#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.1.15
visibility:           public
id:                   tasty-silver-3.1.15-KubjEf6F93PKlevTPjImxg
key:                  tasty-silver-3.1.15-KubjEf6F93PKlevTPjImxg
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  b57b0e7346516a38caa73c9291bce453
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-silver-3.1.15
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-silver-3.1.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-silver-3.1.15
hs-libraries:         HStasty-silver-3.1.15-KubjEf6F93PKlevTPjImxg
depends:
    ansi-terminal-0.11-1ipqtJaN3vh8YYvCGiEf9k
    async-2.2.2-APTNWT8cpGIJdOW5Ja7DJ base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-1tT6bgsk4hf9ZtV24lmm9i
    process-1.6.9.0 process-extras-0.7.4-IyLuX94JCp0G3XZTbTHjSu
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-D5FQrcyNRZnGDV2JzpPufq
    temporary-1.3-5NsLBVhAWGn9iQT6DDgxEP text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

